Bug 134885 - No way to figure out if a WEP key is wrong
Summary: No way to figure out if a WEP key is wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-06 23:42 UTC by Jonathan Blandford
Modified: 2013-04-02 04:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-16 20:02:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Blandford 2004-10-06 23:42:54 UTC
Currently NetworkManager won't give the user any feedback if a WEP key
fails.  Additionally, I'm not sure it has the ability to know if a WEP
key has failed.

Comment 1 Dan Williams 2004-10-08 05:52:24 UTC
Much cleaned up in current gnome.org CVS.

Comment 2 Dan Williams 2005-05-16 20:02:33 UTC
fixed for a looooooong time now :)


Note You need to log in before you can comment on or make changes to this bug.